namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter12.Listing12_03
{
    using Listing12_02;

    public class CellStack
    {
        public virtual object Pop() { return new Cell(); } // Zwraca ostatnią dodaną komórkę i usuwa ją z listy.
        public virtual void Push(Cell obj) { }
    }
}
